### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/date-input/date-input.component.inputs.ts`

### Index

###### Properties

- Readonly Optional dateOutputFormat
- Readonly Optional dateTimePicker
- Readonly label
- Readonly Optional yearRange

### Properties

Readonly Optional dateOutputFormat
Type : `string`
DD-MM-YYYY

Readonly Optional dateTimePicker
Type : `boolean`

Readonly label
Type : `string`

Readonly Optional yearRange
Type : `string`
2005:2010

# result-matching ""

# No results matching ""